<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:composite="http://java.sun.com/jsf/composite">

    <composite:interface>
        <composite:attribute name="label"/>
    </composite:interface>

    <composite:implementation>
        <div id="#{cc.clientId}">
            <p>
                <strong>#{cc.attrs.label}: </strong>
                <composite:insertChildren/>
            </p>
        </div>
    </composite:implementation>
</html>